.headerLinksDiv {
    color: #FFFFFF;
    font-weight: bold;
    font-size: .8em;
    font-family: Verdana;
    margin-top: .5em;
    text-align: center;
}

.logoText {
    color: #000000;
    font-weight: bold;
    font-size: 1em;
    font-family: Verdana;
}

.logoLargeText {
    font-size: 2.6em;
}

a.header, a.header:visited, a.header:hover {
    color: #FFFFFF;
    font-weight: bold;
    font-size: .8em;
    font-family: Verdana;
    padding: 5px 5px 5px 5px;
}

.footerNormalText {
    font-size: 1.2em;
}

.footerLogo {
    box-sizing: border-box;
    width: 100%;
    padding: .9em 0 .9em 0;
    background-color: #B8B5AF;
    font-weight: bold;
}

.footerCopy {
    box-sizing: border-box;
    width: 100%;
    padding: .9em 0 .9em 0;
    background-color: #577994;
    color: #FFFFFF;
    font-weight: bold;
}

.boldText {
    font-weight: bold;
}

#footer {
    text-align: center;
    color: #000000;
    font-size: .6em;
    font-family: Verdana;
}

.pagebanner {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 14px;
    color: #000000;
    font-weight: bold;
}

.pagelinks {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 12px;
    color: #0000FF;
}

.header-text {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
}

.bold-title {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 12px;
    color: #000000;
}

.small-link {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 10px;
    color: #0000FF;
}

.link {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 12px;
    color: #0000FF;
}

.large-link {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 14px;
    color: #0000FF;
}

.small-text {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 10px;
    color: #666666;
}

.tiny-text {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 1px;
    color: #666666;
}

.text {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 12px;
    color: #000000;
}

.dataText {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 12px;
    color: #000000;
}

.labelText {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 12px;
    color: #000000;
}

.form-label {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 12px;
    color: #000000;
}

.form-element {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 11px;
    color: #000000;
}

.filled-bordered-cell {
    background-color: #EEEEEE;
    border: 1px #003499 solid;
    margin: 1px 1px 1px 1px;
}

.warning {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 12px;
    color: #FF0000;
}

.required {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 9px;
    color: #FF0000;
}

.sub-title {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 12px;
    color: #000000;
    font-weight: bold;
}

.seeker-section {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 14px;
    background-color: #577994;
    color: #FFFFFF;
    height: 15px;
}

.light-row {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 11px;
    color: #000000;
}

.even {
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 11px;
    color: #000000;
}

.dark-row {
    background-color: #EFEDDF;
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 11px;
    color: #000000;
}

.odd {
    background-color: #EFEDDF;
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 11px;
    color: #000000;
}

.jobsBlue {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 12px;
    color: #577994;
}

.plainTable {
    border: #577994 2px solid;
}

.readOnlyTable {
    background-color: #EFEDDF;
}

.contentTableCell {
    border: 2px solid #DDDDDD;
}

.outlineTableCell {
    border: 1px solid #DDDDDD;
}

form {
    margin: 0;
}